
/*@import url('default.css?v=1');*/


body, html {width:100%;height:100%;
    font-family: Arial, Tahoma, Helvetica, sans-serif;
    font-size:12px;color:#606060;
    /*background:  url("../images/layout/era-bg.jpg")center top no-repeat;*/
}
.font-medium {
    font-size: 11px;
}
.bb-bg {
    background: #535353; /*url("../images/layout/bg-blank.png");*/
    color: #fff;
}
#header {
    /*background: url("../images/layout/era-goodyear-dla-truck.png")right 20px no-repeat;*/
    
    min-height: 465px;position:relative;
}


.promo1 {display:inline-block;width:527px;height:318px;background:url("../images/layout/promocja1.jpg");margin-top:10px;margin-right:10px;}
.promo2 {display:inline-block;width:528px;height:318px;background:url("../images/layout/promocja2.jpg");margin-top:10px;}

#page-container {
    background: #FFF;
    padding: 0px;
    width: 1065px;
    margin: 0 auto;
    
}

#page-container ul{ list-style-type:disc;margin-left:15px}
#page-container li{margin-left:1px}


form .element,
form .element_max_width,
form .element_inline {
    padding: 2px 5px 2px 5px;font-size:12px;
}

.login_info {
    text-align: right;
    float: right;
    margin:3px 0px 3px 3px;
    display: none;
}
.login_info A:link,
.login_info A:visited {
    color: #FFDD00;
}
#mainMenu {
    margin-top:-1px;
}
.main_menu {/*margin-top:-30px*/}
    


.main_menu ul {
    border: 0px solid red;
    text-align: right;
    
}

.main_menu ul li {
    display: inline-block;
    border: 0px solid yellow;
    padding: 0px 0;
    margin-top: 28px;
}

.main_menu a {
    color: #ffe500;
    font-style:italic;
    padding: 8px 8px;
    background:#000;
    margin-left:1px;
    border-top: 2px solid transparent;
    text-transform:uppercase; 
    font-size: 13px;
}
.main_menu a:hover{border-top: solid 2px #ffe500;}

.main_menu .active {
    color: #ffe500;font-weight:bold;font-style:italic;
}
@media (max-width: 1023px) {  
    .main_menu ul li {
        display: block;
        margin-top: 3px;
    }
}

ul, ol {
    margin-top: 7px;
    margin-bottom: 3px;
}
#formInvoiceProductAdd .element_inline {
    vertical-align: top;
}
#formInvoiceProductAdd label {
    display: block;
}

#formInvoiceProductAdd input[type="submit"] {
    vertical-align: bottom;
}

/* FORM REGISTER COMPANY */
#formRegister .element_inline {
    vertical-align: top;
}
#formRegister label {
    display:inline-block;
}

#formRegister .element_max_width {
    width:575px !important;
    border: 0px solid red;
    
}

#formRegister .element_max_width .errors {
    text-align: left;
    padding-left: 50px;
}

#formRegister .agreement {
    text-align:justify;
    width: 500px;
    
}

#formRegister input[type="checkbox"] {
    margin:0px 10px 0 0;
    vertical-align: middle;
    
}
input[type="checkbox"], input[type="radio"]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(1.3); /* IE */
  -moz-transform: scale(1.3); /* FF */
  -webkit-transform: scale(1.3); /* Safari and Chrome */
  -o-transform: scale(1.3); /* Opera */
  
}

form input[type="radio"] {
    margin:0px 10px 0 0;
    vertical-align: middle;
    
}

#formRegister .registerSubmit {
    width:124px;
    background: #323232;
    color: #FFF;
}
#formRegister ul.errors {
    padding: 5px 5px 5px 5px;
    
}
#formRegister ul li {
    list-style: none;
}

.checkbox_left input[type="checkbox"]{
    float: left !important;
    margin-top: 5px !important;
}

/* ----------- */
.register-option {
    display: inline-block;
    text-align:center;
    margin-top: 15px;
    margin-bottom: 15px;
}
.register-option A:hover {
    background: #034482;
    border: 0px solid #eee;
}
.register-option A {
    display: block;
    padding: 5px;
}

.box-wrapper {
    background: transparent;
    position: relative;
    top: 0px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.box {
    background:  #000 /*url("../images/layout/new/box_bg.png")*/;
    color: #fff;
    padding-top: 10px!important;
    padding-bottom: 10px;
}

.form-primary {
    color: #fff;
}
.box-default {
    padding-bottom:0; 
    overflow: hidden;
}

#formMainCmsEdit form {background: none!important;}
.box-default, form {
    background: #000;
	padding-top: 2px;
	
}
.box-light {
    background: #fff;
    color: #000;
}
.checker {
    float:left;
}

table {
    color: #000;
    
}
.menu_box img {
    width: 84px;
    margin: 10px 0 10px 0;
    
}
.menu_box {
    border-bottom: 0px solid transparent;
    box-sizing: border-box;
    padding-bottom: 10px;
    margin-bottom: 15px;
    margin-top:20px
}
.menu_box:hover {
    border-bottom: 0px solid gray;
}
.col-md-12 {padding-top:4px}

.modal {
    color: #fff;
}
@media (min-width: 1010px) {
.yellow-button {
	width: 100%;text-align: center;background: #ffdd00;color: #000 !important;font-weight: bold;font-size: 19px;margin-top: 20px;vertical-align: middle;min-height: 90px;align-items: center;display: flex;font-style: italic;text-transform: uppercase;justify-content: center;
}
.small_round{width:130px}
}

@media (max-width: 1009px) {
.yellow-button {
	width: 100%;text-align: center;background: #ffdd00;color: #000 !important;font-weight: bold;font-size: 17px;margin-top: 20px;vertical-align: middle;min-height: 90px;align-items: center;display: flex;font-style: italic;text-transform: uppercase;justify-content: center;
}
.small_round{display:block;margin:0 auto;width:180px}
}
